import Card from "@/components/MyProfile/Card"

import styles from "./membershipCard.module.css"

export default function MembershipCard() {
  return (
    <Card className={styles.container}>
      <Card.Title level="h2" uppercase>Membership cards</Card.Title>
    </Card>
  )
}
